   /*   Menus de Liga MX | Mexico */
     *{
            padding: 0px;
            margin: 0px;
        }
        section {
            margin: 0px auto;
            width: 0px;
            height: 190px;
        }
        
        .ligamxmenu {
            width: 150px;
            height: 150;
            float:left;
            margin:10px;
            transition: all 0.5s ease-out;
/*             border-radius: 150px; */
            
        }		
		.ligamxmenu:hover{
            border-radius: 150px;
            padding: 5px 5px;
        }
        
        .ligamxmenu#atlas {
            border-radius: 150px;
            background: #3b3b3b;
        }
        .ligamxmenu#sanluis {
            border-radius: 150px;
            background: #ffffff;
        }
        .ligamxmenu#america {
            border-radius: 150px;
            background: #021a4a;
        }
        .ligamxmenu#cruzazul {
            border-radius: 150px;
            background: #ffffff;
        }
        .ligamxmenu#guada {
            border-radius: 150px;
            background: #002856;
        }
        .ligamxmenu#juarez {
            border-radius: 150px;
            background: #d9232e;
        }
        .ligamxmenu#leon {
            border-radius: 150px;
            background: #fcdf00;
        }
        .ligamxmenu#mazatlan {
            border-radius: 150px;
            background: #ffffff;
        }
        .ligamxmenu#monte {
            border-radius: 150px;
            background: #ffffff;
        }
        .ligamxmenu#necaxa {
            border-radius: 150px;
            background: #ffffff;
        }
        .ligamxmenu#pachuca {
            border-radius: 150px;
            background: #ffffff;
        }
        .ligamxmenu#puebla {
            border-radius: 150px;
            background: #133e75;
        }
        .ligamxmenu#pumas {
            border-radius: 150px;
            background: #0c2453;
        }
        .ligamxmenu#queretaro {
            border-radius: 150px;
            background: #0053bf;
        }
        .ligamxmenu#santos {
            border-radius: 150px;
            background: #ffffff;
        }
        .ligamxmenu#tigres {
            border-radius: 150px;
            background: #3665a0;
        }
        .ligamxmenu#tijuana {
            border-radius: 150px;
            background: #ffffff;
        }
        .ligamxmenu#toluca {
            border-radius: 150px;
            background: #b1182e;
        }


/* --------------------------------------------------------------------------- */

        .atlascolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #f40a0f;
        } 
        .sanluiscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #af1e21;
        } 
        .americacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #fff200;
        } 
        .cruzazulcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #233b71;
        } 
        .guadacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ce0e2d;
        } 
        .juarezcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #21cc35;
        }
        .leoncolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #129536;
        }  
        .mazatlancolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #523178;
        } 
        .montecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #0e2240;
        }
        .necaxacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #e1001e;
        }
        .pachucacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #232a50;
        }
        .pueblacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ffffff;
        }
        .pumascolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #b6ad56;
        }
        .queretarocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ffffff;
        }
        .santoscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #00833e;
        }
        .tigrescolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #e9ae42;
        }
        .tijuanacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #e10019;
        }
        .tolucacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ffffff;
        }
           /*   Menus de Liga MX | Mexico */